IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('BC_CONTAS') AND NAME = 'COD_PAR_FOR')
	begin 
		ALTER TABLE BC_CONTAS ADD COD_PAR_FOR varchar(6) NULL

	end


IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('BC_CONTAS') AND NAME = 'COD_PAR_CONC')
	begin 
		ALTER TABLE BC_CONTAS ADD COD_PAR_CONC varchar(6) NULL

	end
